Bug 1124181 - mozilla-noscript-2.6.9.3 is available
Summary: mozilla-noscript-2.6.9.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-noscript
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:19 UTC by Upstream Release Monitoring
Modified: 2014-11-22 12:43 UTC (History)
3 users (show)

Fixed In Version: mozilla-noscript-2.6.9.3-1.fc19
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-18 12:21:31 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:19:47 UTC
Latest upstream release: 2.6.8.36
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-25 10:31:05 UTC
Latest upstream release: 2.6.8.38
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-08-27 07:52:49 UTC
Latest upstream release: 2.6.8.39
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-09-02 08:54:30 UTC
Latest upstream release: 2.6.8.40
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-09-17 15:55:53 UTC
Latest upstream release: 2.6.8.41
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-09-23 08:08:56 UTC
Latest upstream release: 2.6.8.42
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-09-27 10:08:02 UTC
Latest upstream release: 2.6.8.43
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-10-14 09:01:59 UTC
Latest upstream release: 2.6.9.1
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-10-20 08:35:59 UTC
Latest upstream release: 2.6.9.2
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-10-27 10:09:47 UTC
Latest upstream release: 2.6.9.3
Current version/release in Fedora Rawhide: 2.6.8.33-1.fc22
URL: http://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Minus Zero 2014-10-31 12:59:34 UTC
I would like to request an update to the stable branch too, thanks.

Comment 11 Fedora Update System 2014-11-11 19:51:24 UTC
mozilla-noscript-2.6.9.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.9.3-1.fc21

Comment 12 Fedora Update System 2014-11-11 19:51:31 UTC
mozilla-noscript-2.6.9.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.9.3-1.fc20

Comment 13 Fedora Update System 2014-11-11 19:51:39 UTC
mozilla-noscript-2.6.9.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mozilla-noscript-2.6.9.3-1.fc19

Comment 14 Fedora Update System 2014-11-13 18:09:00 UTC
Package mozilla-noscript-2.6.9.3-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mozilla-noscript-2.6.9.3-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-14836/mozilla-noscript-2.6.9.3-1.fc20
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2014-11-18 12:21:31 UTC
mozilla-noscript-2.6.9.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2014-11-22 12:39:52 UTC
mozilla-noscript-2.6.9.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2014-11-22 12:43:33 UTC
mozilla-noscript-2.6.9.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.